# KDE Hebrew Localization Project
# Translation of katetextfilter.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2001-2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter-3.1-3\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2002-09-03 20:18+0300\n"
"Last-Translator: Meni Livne <livne@kde.org>\n"
"Language-Team: Hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: plugin_katetextfilter.cpp:63
msgid "Filter Te&xt..."
msgstr "סינו&ן טקסט..."

#: plugin_katetextfilter.cpp:252
msgid ""
"You are not allowed to execute arbitrary external applications. If you want to "
"be able to do this, contact your system administrator."
msgstr ""

#: plugin_katetextfilter.cpp:252
msgid "Access Restrictions"
msgstr ""

#: plugin_katetextfilter.cpp:261
msgid "Filter"
msgstr "סינון"

#: plugin_katetextfilter.cpp:262
msgid "Enter command to pipe selected text through:"
msgstr "הזן את הפקודה שדרכה יש להעביר את הטקסט הנבחר:"
